#block-block-28 > h2{
    background: #3838A9;
    color: white;
    padding: 10px;
    border-radius: 5px;
    position: relative;
    margin-bottom: 40px;
}

#block-block-28 > h2:after {
    top: 75%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-top-color: #3838A9;
    border-width: 30px;
    margin-left: -30px;
}

div.review-stars li i{
    font-size:18px !important;
}

div.review-meta span.review-author{
    font-weight: bold !important;
}

div.review-item p.review-text{
    /*border-bottom: 1px dotted;*/
    margin-bottom: 10px;
    padding-bottom: 10px;
}

div#write-review{
    text-align: center;
    background: #CCCCCC;
    padding: 10px;
    border-radius: 5px;
}

div#write-review a{
    color:white;
}

/*#google-reviews > div > h3{
  color:#333399;
}*/
